CVE-2014-6271

The Shellshock Bash bug – What is it, and are your computers vulnerable?

A critical vulnerability has been discovered in the widely used Bash command processor, present in most Linux and UNIX distributions and Mac OS X.

And from the sound of things, it could be worse than Heartbleed.


1 min read